PERTALIFE Bugs - Bug #396

TUMAN - Mobile ATK & Cetakan
06/14/2021 09:28 AM - Andi Saputra

Status: Closed Start date: 10/04/2021
Priority: Urgent Due date: 10/06/2021
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim dev,

Mohon bantuannya untuk dilakukan perbaikan terkait dengan Mobile ATK & Cetakan, saat ini casenya ketika klik detail barang
(loading forever) dan terkadang aplikasinya Force Close.

port : http://remote.minovais.com:61115/

DB MinovaES_TuguMandiri_Prod 77/2012

History

#1 - 10/04/2021 04:33 PM - fernando sergio rumbayan
- Due date changed from 06/16/2021 to 10/06/2021

- Priority changed from High to Urgent

- Start date changed from 06/14/2021 to 10/04/2021

Dear tim dev,

Mohon bantuannya untuk dilakukan perbaikan terkait dengan Mobile ATK & Cetakan, saat ini casenya ketika klik detail barang (loading forever) dan
terkadang aplikasinya Force Close.

port : http://remote.minovais.com:61115/
DB MinovaES_TuguMandiri_Prod 77/2012
Mohon bantuannya untuk dilakukan update di Active : (AJTMDEV) dahulu mas, habis itu (AJTM)

Terimakasih.

#2 - 10/21/2021 09:25 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

Dear Nando,
tolong di rubah ya statusnya sesuai hasil test

Tks

#3 - 10/21/2021 10:02 AM - fernando sergio rumbayan
- Status changed from QA Test to User Test

#4 - 10/29/2021 10:05 AM - fernando sergio rumbayan

- Status changed from User Test to Closed

Dear Team Developer,

Terimakasih atas supportnya..
